Subject: JPL and SunOS 4.1

From: Pascal Vaillant <[email-masked]>
Date: Tue, 1 Feb 2000 13:12:39 +0000 (GMT)

Dear _,

Announcing that I managed to use JDK 1.1, JPL 1.0.1 and
SWI-Prolog 3.2.9 together on a Sparc with SunOS 4.1. Thanks
a lot to Jan for the help.

However, I shall warn that the use of SunOS 4.1 is not
recommended by the authoritative specialists, so I will
not advise anybody to do the same (SunOS seems to be harmful
to the health of shared objects, since the one concerned
here [libjpl.so] is twice as big and ten times as slow as
it is on Linux 2.1. Hormons, perhaps?)

Regards,

Pascal

--
Pascal Vaillant                                Jägerstraße 10/11
Humboldt Universität zu Berlin                 10117 Berlin (Allemagne)
Lehstuhl Computerlinguistik                    Tel: (+49/30) 20 19 25 54